﻿@model TruePotentialDevTest.Models.NewTicketViewModel
@{
    ViewBag.Title = "CreateTicket";
    ViewBag.Header = "Create a Ticket";
}

<div class="centercontent">
    <h2>New Ticket</h2>
    <p>Please fill the fields in below to submit a new ticket.<br />Your ticket will arrive with us and will be viewed by our administrators.</p>
</div>


@using (Html.BeginForm())
{
    <fieldset>
        <div class="form-group">
            <div class="control-label">@Html.LabelFor(model => Model.Name)</div>
            <div class="editor-field">
                @Html.TextBoxFor(model => Model.Name, new { @class = "form-control", id = "textBoxTitle" })
            </div>
        </div>
        
        <div class="form-group">
            <div class="control-label">@Html.LabelFor(model => Model.Content)</div>
            <div class="editor-field">
                @Html.TextAreaFor(model => Model.Content, new { @class = "form-control", id = "textAreaContent" })
            </div>
        </div>

        <input id="userform-submit" type="submit" value="Create" class="btn btn-default userform-submit" />
    </fieldset>
}
